Bug 533572 - Problem when updating R to version 2.10
Summary: Problem when updating R to version 2.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: 11
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-07 13:23 UTC by Paul Smith
Modified: 2009-12-01 18:28 UTC (History)
1 user (show)

Fixed In Version: 2.10.0-2.fc11
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-10 17:43:43 UTC
Type: ---


Attachments (Terms of Use)

Description Paul Smith 2009-11-07 13:23:00 UTC
When updating R to version 2.10, I got the following:

Updating       : R-core-2.10.0-1.fc11.x86_64                             3/60 
/var/tmp/rpm-tmp.CnShEM: line 20: /usr/share/doc/R-2.10.0/html/search/index.txt: No such file or directory
sed: can't read /usr/share/doc/R-2.10.0/html/search/index.txt: No such file or directory
/var/tmp/rpm-tmp.CnShEM: line 25: /usr/share/doc/R-2.10.0/html/search/index.txt: No such file or directory

Paul

Comment 1 Tom "spot" Callaway 2009-11-09 02:57:53 UTC
The transaction shouldn't have died though, it should still have completed. 

2.10.0 doesn't use html/search/index.txt anymore, so the scriptlets need to be updated. I'll make an update for it shortly.

Comment 2 Fedora Update System 2009-11-09 04:20:18 UTC
R-2.10.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/R-2.10.0-2.fc11

Comment 3 Fedora Update System 2009-11-09 04:20:23 UTC
R-2.10.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/R-2.10.0-2.fc12

Comment 4 Fedora Update System 2009-11-09 04:20:28 UTC
R-2.10.0-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/R-2.10.0-2.fc10

Comment 5 Fedora Update System 2009-11-09 04:25:59 UTC
R-2.10.0-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/R-2.10.0-2.el4

Comment 6 Fedora Update System 2009-11-09 04:26:04 UTC
R-2.10.0-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/R-2.10.0-2.el5

Comment 7 Fedora Update System 2009-11-10 17:43:39 UTC
R-2.10.0-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2009-11-10 17:52:10 UTC
R-2.10.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2009-11-10 17:54:49 UTC
R-2.10.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2009-12-01 18:24:11 UTC
R-2.10.0-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2009-12-01 18:28:52 UTC
R-2.10.0-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.